https://kotlinlang.org logo
#intellij
Title
# intellij
m

Michael Böiers

11/22/2021, 3:39 PM
Hi! I’m pinned to the 1.5.10 version of the Kotlin plugin in IDEA 2021.3 RC 3 (the current one). Does anybody know how to upgrade to 1.6 there?
a

Alexey Belkov [JB]

11/22/2021, 3:44 PM
IDEA 2021.3 doesn't have a Kotlin plugin with 1.6 compiler yet. The general problem is tracked in https://youtrack.jetbrains.com/issue/KTIJ-18848
m

Michael Böiers

11/22/2021, 5:42 PM
Thanks! I checked the plug-in page and saw that there simply aren't any newer versions than 1.5.10 for 2021.3 specifically. But downloading the latest released IDE (2021.2.x) solved it for me …
7 Views